cURL
curl --request POST \ --url https://api.liveavatar.com/v1/sessions/start \ --header 'Authorization: Bearer <token>'
{ "code": 100, "data": { "session_id": "<string>", "livekit_url": "<string>", "livekit_client_token": "<string>", "livekit_agent_token": "<string>", "max_session_duration": 123, "ws_url": "<string>" }, "message": "<string>" }
Start a new session
Documentation IndexFetch the complete documentation index at: https://docs.liveavatar.com/llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: https://docs.liveavatar.com/llms.txt
Use this file to discover all available pages before exploring further.
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Bearer <token>
<token>
Successful Response
Show child attributes
Was this page helpful?